[General]
useAdvancedFormat=true

[Console]
enableDebug=true
enableRelease=false
minLevelDebug=Debug
minLevelRelease=Info
useColoring=true

[File]
enableDebug=false
enableRelease=true
minLevelDebug=Debug
minLevelRelease=Info
filesPath=.
rotationLog=true
rotationLogCount=5
rotationLogSize=104857600
useColoring=true

[Raven]
enableDebug=false
enableRelease=false
minLevelDebug=Warning
minLevelRelease=Error
DSN=https://public_key:secret@192.168.1.1:9000/4

[Rules]
default=true
